Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 15:01:16 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Chanting Watermelon                    Hello           06:39 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           06:39 PM, 21st Feb                     Chanting Watermelon                    Sorry I was busy           06:39 PM, 21st Feb                     Chanting Watermelon                    Return need to pickup           06:39 PM, 21st Feb                     Chanting Watermelon                    Nobody came uptill now           06:40 PM, 21st Feb                     Chanting Watermelon                    6274950685           06:40 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:47 PM, 21st Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           06:50 PM, 21st Feb                   fatma                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 7 - 10 business days to arrange the collection.           06:50 PM, 21st Feb                   fatma                   They will contact you on the following contact number when arranging the collection with you: (+966592901180). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           06:51 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           06:51 PM, 21st Feb                     Chanting Watermelon                    Yes           06:53 PM, 21st Feb                     Chanting Watermelon                    6275258707 order not delivered uptill now.           06:54 PM, 21st Feb                     Chanting Watermelon                    Yesterday he said I will come at 7 o'clock           06:55 PM, 21st Feb                     Chanting Watermelon                    But when I called him again he said I finished my duty.           06:55 PM, 21st Feb                     Chanting Watermelon                    Please check           06:55 PM, 21st Feb                     Chanting Watermelon                    And let me know           06:55 PM, 21st Feb                   fatma                   the courier team will try to collect it again           06:57 PM, 21st Feb                   fatma                   هل ما زلت معنا ؟            07:00 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:00 PM, 21st Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:00 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135607